body {
  margin: 0;
  font-family: "Noto Sans TC", sans-serif, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  color: #696158;
}
.path-admin #views-form-user-admin-people-page-1 table tbody tr:last-child {
  display: none;
}
#block-addtoanybuttons {
  text-align: center;
  padding-top: 4rem;
  clear: both;
}
#block-addtoanybuttons .addtoany_list a {
  padding: 0;
}
#block-addtoanybuttons .addtoany_list a:hover path {
  fill: #01963a;
}
#block-addtoanybuttons a.share-icon-label {
  padding-right: 1rem;
  cursor: auto;
}

/* Filter */
.views-element-container .views-exposed-form {
  text-align: right;
}
.views-element-container .views-exposed-form .form-item,
.views-element-container .views-exposed-form .form-actions {
  display: inline-block;
  vertical-align: middle;
  margin-top: 0;
}
.views-element-container .views-exposed-form .form-select,
.views-element-container .views-exposed-form .form-text {
  width: 210px;
  height: 35px;
  border-radius: 0.5rem;
  border: 0.15rem solid #b3afaa;
  margin-right: 0.8rem;
}
.views-element-container .views-exposed-form .form-submit {
  width: 40px;
  min-width: 40px;
  height: 35px;
  background: #b3afaa;
  border-radius: 0.5rem;
  /* color: transparent; */
  font-size: 1.7rem;
  color: #fff;
  padding: 0;
  line-height: 1;
}
.views-element-container .views-exposed-form .form-submit:hover {
  background-color: #01963a;
}
.views-element-container .views-exposed-form .form-actions {
  position: relative;
  text-align: center;
}
/* .views-element-container .views-exposed-form .form-actions::before {
    content: '\276F';
    position: absolute;
    color: #fff;
    font-size: 1.7rem;
    left: 0;
    right: 0;
    top: .1rem;
} */

/* Search Icon and Search function */
#block-mainnavigation .search-button {
  color: transparent;
  background: transparent url("../../assets/images/search.svg") no-repeat center
    4px;
  background-size: 20px 20px;
  cursor: pointer;
  font-size: 10px;
  /* padding: 0.5rem 0.8rem 1rem; */
}
.header-top #block-mainnavigation .search-button {
  padding: 1rem 2rem 1.5rem !important;
  /* padding: .3rem 1.3rem 1.2rem !important; */
  font-size: 0;
}
#block-mainnavigation .search-button:hover,
#block-mainnavigation .search-button.active {
  background: transparent url(../../assets/images/active-search.svg) no-repeat
    center 4px;
  background-size: 21px 21px;
}

#block-mainnavigation #superfish-main--2 > .sf-no-children {
  padding-top: 0.7rem;
  /* padding-right: 1rem; */
}
.header-top
  #block-mainnavigation
  #superfish-main--2
  li.sf-depth-1:nth-last-child(3) {
  padding-left: 0;
  padding-right: 0;
}
#block-exposedformsearch-enginepage-1 {
  /* padding-top: .8rem;
    position: absolute;
    right: 2rem;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s ease; */
  max-width: 22rem;
}
#block-searchgroup {
  background-color: rgba(240, 239, 238, 0.9);
  border-radius: 0.5rem;
  padding: 0.5rem;
  padding-right: 3rem;
  position: absolute;
  right: 5.5rem;
  /* right: 2rem; */
  z-index: -1;
  opacity: 0;
  max-width: 22rem;
  bottom: -1.5rem;
  overflow: hidden;
  transition: all 0.2s ease;
}
#block-searchgroup.show {
  opacity: 1;
  bottom: auto;
  z-index: 101;
}
#block-searchgroup > .content {
  border-radius: 0.7rem;
  border: 1px solid #696158;
  padding-left: 1rem;
}
#block-advancesearchswitch {
  position: absolute;
  right: 0.7rem;
  top: 0.7rem;
}
.showSearchAdvance.active {
  display: none;
}
/* #block-advancesearchswitch:hover .showSearchAdvance {
    display: none;
}
#block-advancesearchswitch:hover .showSearchAdvance.active {
    display: block;
} */

#block-exposedformsearch-enginepage-1
  #views-exposed-form-search-engine-page-1
  .form-actions {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
}
#block-exposedformsearch-enginepage-1
  #views-exposed-form-search-engine-page-1
  #edit-submit-search-engine {
  padding: 1rem;
  background: url("../../assets/images/search.svg") no-repeat center top;
  background-size: 22px 22px;
  border: none;
  color: transparent;
  font-size: 0;
}
#block-exposedformsearch-enginepage-1
  #views-exposed-form-search-engine-page-1
  #edit-submit-search-engine:hover {
  background: url("../../assets/images/active-search.svg") no-repeat center top;
}
#block-views-block-search-hot-tags-block-1 {
  display: none;
}
#block-views-block-search-hot-tags-block-1.show {
  display: block;
}
#block-views-block-search-hot-tags-block-1 h2,
#block-views-block-search-hot-tags-block-1 .search-hot-tags-title {
  font-size: 0.8rem;
  color: #b3afaa;
  font-weight: 300;
  margin-bottom: 0;
  padding-left: 0;
}
#block-views-block-search-hot-tags-block-1 .views-row {
  margin-bottom: 0;
}
#block-views-block-search-hot-tags-block-1 .views-row a {
  font-size: 0.8rem;
  color: #707070;
}
#block-views-block-search-hot-tags-block-1 .views-row a:hover {
  color: #01963a;
  text-decoration: none;
}
#block-views-block-search-hot-tags-block-1 .views-row .hot-tags span {
  display: none;
}
#block-views-block-search-hot-tags-block-2 {
  padding-left: 1rem;
  margin-bottom: 2rem;
}
#block-views-block-search-hot-tags-block-2 h2 {
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 1rem;
  color: #696158;
  padding: 0;
}
#block-views-block-search-hot-tags-block-2 .views-row {
  display: inline-block;
  margin-right: 0.4rem;
  margin-bottom: 1rem;
}
#block-views-block-search-hot-tags-block-2 .views-row .hot-tags {
  /* background: #01963a; */
  background: #018935;
  color: #ffffff;
  text-decoration: none;
  padding: 0.4rem 0.7rem;
  border-radius: 0.3rem;
  cursor: pointer;
}
#block-views-block-search-hot-tags-block-2 .views-row .hot-tags:hover {
  color: #696158;
}
#block-views-block-search-hot-tags-block-2 .views-row .hot-tags span {
  display: none;
}

#block-exposedformsearch-enginepage-1 .content {
  /* background: rgba(240, 239, 238, 0.9); */
  /* border-radius: .5rem; */
  /* padding-left: .5rem; */
}
#block-exposedformsearch-enginepage-1.show,
#block-exposedformsearch-enginepage-1:focus,
#block-exposedformsearch-enginepage-1:active {
  opacity: 1;
  z-index: 100;
}
/* .not-front #block-exposedformsearch-enginepage-1 {
    bottom: -2.6rem;
} */
/* .not-front #block-exposedformsearch-enginepage-1.show {
    bottom: -3.55rem;
} */
/* .frontpage #block-exposedformsearch-enginepage-1 {
    bottom: -2.6rem;
}
.frontpage #block-exposedformsearch-enginepage-1.show {
    bottom: -3.45rem;
} */

#block-exposedformsearch-enginepage-1 #views-exposed-form-search-engine-page-1 {
  position: relative;
  /* text-align: right; */
  /* padding-right: 3rem; */
}

/* #block-exposedformsearch-enginepage-1 #views-exposed-form-search-engine-page-1 .form-actions {
    display: none;
} */
#block-exposedformsearch-enginepage-1
  #views-exposed-form-search-engine-page-1
  .form-item {
  margin: 0;
}
#block-exposedformsearch-enginepage-1
  #views-exposed-form-search-engine-page-1
  .form-item
  input.form-text {
  border: none;
  background-color: transparent;
  padding-bottom: 0;
}
#block-exposedformsearch-enginepage-1
  #views-exposed-form-search-engine-page-1
  .form-item
  input.form-text.active {
  /* border-bottom: 1px solid #b3afaa; */
  box-shadow: -10px 13px 0px -12px #b3afaa;
}
.path-search-engine .banner-section {
  display: none;
}
.path-search-engine #header-bottom {
  border-bottom: 0.15rem solid #707070;
}
/* .showSearchAdvance {
    position: absolute;
    right: .7rem;
    top: 1.4rem;
    background: url("../../assets/images/SearchFilter.png") no-repeat center center;
    border: none;
    box-shadow: none;
    padding: .3rem 1rem;
} */
.showSearchAdvanceTwo {
  position: absolute;
  right: 0;
  top: 1.4rem;
  background: url("../../assets/images/SearchFilter.png") no-repeat center
    center;
  border: none;
  box-shadow: none;
  padding: 0.3rem 1rem;
}
.showSearchAdvance:focus,
.showSearchAdvanceTwo:focus {
  outline: none;
}
.js input.form-autocomplete {
  background-image: none;
  background-position: 86% center;
}
.js input.form-autocomplete.ui-autocomplete-loading {
  background-position: 86% center;
}
.search-api-autocomplete-search {
  max-width: 20rem;
}

/* Advance Search */
#block-advancedsearchgroup {
  background: rgba(240, 239, 238, 0.9);
  padding-top: 2rem;
  padding-bottom: 2rem;
  border-top: 1px solid #696158;
  position: absolute;
  width: 100%;
  z-index: -1;
  opacity: 0;
  transition: all 0.2s ease;
}
#block-advancedsearchgroup.show {
  z-index: 100;
  opacity: 1;
}
#views-exposed-form-advanced-search-page-1 .form-item-field-tags,
#views-exposed-form-advanced-search-page-1
  .form-item-field-hong-kong-history-category,
#views-exposed-form-advanced-search-page-1 .form-item-field-types-of-category,
#views-exposed-form-advanced-search-page-1
  .form-item-field-sort-search-results-catego,
#views-exposed-form-advanced-search-page-1 .form-item-field-main-menu-category,
#views-exposed-form-advanced-search-page-1 .form-item-created,
#views-exposed-form-advanced-search-page-1 .form-item-sort-order-option,
#views-exposed-form-advanced-search-page-1 .form-item-hottest,
#views-exposed-form-advanced-search-page-1 .form-item-field-book-category {
  margin: 0;
  margin-bottom: 0.1rem;
}
#views-exposed-form-advanced-search-page-1 .form-item-field-tags label,
#views-exposed-form-advanced-search-page-1
  .form-item-field-hong-kong-history-category
  label,
#views-exposed-form-advanced-search-page-1
  .form-item-field-types-of-category
  label,
#views-exposed-form-advanced-search-page-1
  .form-item-field-sort-search-results-catego
  label,
#views-exposed-form-advanced-search-page-1
  .form-item-field-main-menu-category
  label,
#views-exposed-form-advanced-search-page-1 .form-item-created label,
#views-exposed-form-advanced-search-page-1 .form-item-sort-order-option label,
#views-exposed-form-advanced-search-page-1 .form-item-hottest label,
#views-exposed-form-advanced-search-page-1
  .form-item-field-book-category
  label {
  margin: 0;
  font-weight: 300;
  font-size: 1.2rem;
  letter-spacing: 0.1rem;
}
#views-exposed-form-advanced-search-page-1
  .form-item-field-hong-kong-history-category {
  padding-left: 1.5rem;
}
#views-exposed-form-advanced-search-page-1
  .form-item-field-hong-kong-history-category:first-child {
  padding-left: 0;
}
#views-exposed-form-advanced-search-page-1
  .form-item-field-hong-kong-history-category:first-child
  label {
  padding-right: 2.5rem;
  padding-top: 0.5rem;
  background: url("../../assets/images/pdf-book.svg") no-repeat center right;
}
#views-exposed-form-advanced-search-page-1 .form-item-field-book-category {
  padding-left: 1.5rem;
}
#views-exposed-form-advanced-search-page-1
  .form-item-field-book-category:first-child {
  padding-left: 0;
}
#views-exposed-form-advanced-search-page-1
  .form-item-field-book-category:first-child
  label {
  padding-right: 1.8rem;
  /* padding-top: 0.5rem; */
  background: url("../../assets/images/pdf-book.svg") no-repeat center
    right/contain;
}
#block-exposedformadvanced-searchpage-1 h2,
#block-exposedformadvanced-searchpage-1 .advance-search-title {
  font-size: 1.5rem;
}
#views-exposed-form-advanced-search-page-1 span.fieldset-legend {
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.1rem;
}
#views-exposed-form-advanced-search-page-1 .form-item-search-api-fulltext {
  margin-bottom: 1rem;
}
#views-exposed-form-advanced-search-page-1 #edit-submit-advanced-search {
  background: #01963a;
  border-radius: 0.5rem;
  padding: 0.1rem 1.7rem 0.3rem;
  color: #fff;
}
#views-exposed-form-advanced-search-page-1 #edit-reset {
  background: transparent;
  color: #666;
  border: 1px solid #828282;
  border-radius: 0.5rem;
  padding: 0.1rem 1.7rem 0.3rem;
}
#views-exposed-form-advanced-search-page-1 #edit-reset:hover {
  color: white;
}
#views-exposed-form-advanced-search-page-1
  .form-item-search-api-fulltext
  .form-text {
  background: transparent;
  border-radius: 0.5rem;
  border: 0.12rem solid #696158;
  max-width: 28rem;
  width: 100%;
  font-size: 1.1rem;
}
#views-exposed-form-advanced-search-page-1 .form-item-field-tags:first-child,
#views-exposed-form-advanced-search-page-1 .form-item-created:first-child,
#views-exposed-form-advanced-search-page-1
  .form-item-field-sort-search-results-catego:first-child {
  display: none;
}
#block-advancedsearchgroup .searchModalClose {
  position: absolute;
  right: 1rem !important;
  top: 1.5rem;
  font-size: 3rem;
  border: none;
  outline: none;
  z-index: 100;
}
#views-exposed-form-advanced-search-page-1 fieldset.fieldgroup,
#views-exposed-form-advanced-search-page-1 .fieldgroup {
  float: left;
  margin-right: 3rem;
}
#edit-field-hong-kong-history-category--wrapper .fieldset-legend,
#edit-field-hong-kong-history-category--4--wrapper .fieldset-legend,
#edit-field-hong-kong-history-category--6--wrapper .fieldset-legend,
#edit-field-hong-kong-history-category--7--wrapper .fieldset-legend {
  color: transparent;
  font-size: 0.7rem !important;
}
#views-exposed-form-advanced-search-page-1 .form-actions {
  clear: both;
}
.path-search-engine #block-custom-page-title {
  display: none;
}
#views-exposed-form-advanced-search-page-1 .form-item-field-hot-tags,
#views-exposed-form-advanced-search-page-1
  .form-item-field-show-search-book-result {
  display: none;
}

#views-exposed-form-advanced-search-page-1 .form-actions {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}
#views-exposed-form-advanced-search-page-1 #edit-submit-advanced-search {
  order: 2;
}
#views-exposed-form-advanced-search-page-1 #edit-reset {
  order: 1;
  margin-right: 0.5rem;
}

/* Font Resize Block */
#block-textresize {
  position: absolute;
  /* right: 0; */
  right: 3.2rem;
  bottom: 0;
  opacity: 0;
  z-index: -1;
  transition: all 0.2s ease;
  max-width: 6.5rem;
  padding: 1rem 0 0;
}
#block-textresize > .content {
  background: rgba(240, 239, 238, 0.9);
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  padding: 0 0.5rem 0.5rem;
}
#block-textresize.show {
  bottom: -2.35rem;
  opacity: 1;
  z-index: 101;
}

#block-textresize #text_resize_decrease {
  float: left;
  font-size: 1rem;
  padding-top: 0.7rem;
  /* padding-top: .52rem; */
}
#block-textresize #text_resize_reset {
  float: left;
  /* color: #01963a; */
  font-size: 1.3rem;
  padding-top: 0.5rem;
  /* padding-top: .25rem; */
}
#block-textresize #text_resize_increase {
  float: right;
  font-size: 1.5rem;
  padding-top: 0.25rem;
}
#block-textresize .content a {
  font-weight: 500;
  background: none;
  text-indent: 0;
  color: #696158;
  height: 27px;
  width: 25px;
  margin: 0 0 0 3px;
  text-decoration: none;
}
#block-textresize .content a:hover {
  color: #01963a;
}
#block-textresize .content #text_resize_decrease.active,
#block-textresize .content #text_resize_reset.active,
#block-textresize .content #text_resize_increase.active {
  color: #01963a;
}

/* Search Form */
#block-exposedformsearch-enginepage-1-2
  #views-exposed-form-search-engine-page-1 {
  position: relative;
}
#block-exposedformsearch-enginepage-1-2 {
  display: none;
}
/* #block-simplenewssubscription-2 {
    display: none;
} */
/* Subscribe */
#block-subscribe h2,
#block-subscribe h3 {
  font-size: 1rem;
  font-weight: 300;
  text-align: left;
}
#block-subscribe #subscribe-email {
  border: none;
  border-radius: 0.5rem;
  padding: 0.3rem 1rem;
  max-width: 17rem;
  height: 32px;
}
#block-subscribe .btn-subscribe {
  background-color: #01963a;
  border-radius: 0.5rem;
  padding: 0.2rem 1rem 0.2rem;
  font-size: 0.9rem;
  height: 1.9rem;
  margin: 0;
  border: 0;
  color: #ffffff;
}
#block-subscribe .subscribe-btn-field {
  float: left;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 0.5rem;
}
#block-subscribe .subscribe-email-field {
  float: left;
}

#block-simplenewssubscription-2 .field--type-email {
  display: block;
  width: 100%;
}
#block-simplenewssubscription-2 .field--type-email .form-email {
  width: 100%;
}
#block-simplenewssubscription-2 .field--name-field-first-name {
  float: left;
  width: 50%;
  padding-right: 0.5rem;
}
#block-simplenewssubscription-2 .field--name-field-last-name {
  float: left;
  width: 50%;
  padding-left: 0.5rem;
}

#edit-mail-0-value--description {
  display: none;
}
#block-simplenewssubscription-2 .form-wrapper {
  margin-bottom: 0.8rem;
}
#block-simplenewssubscription-2 .spb_close {
  border-radius: 0.5rem;
}
.spb-popup-main-wrapper.spb_top_center {
  padding: 1rem;
}
#block-simplenewssubscription-2 .form-checkbox {
  float: left;
  margin-right: 1rem;
  margin-top: 0.4rem;
}

.spb-popup-main-wrapper input[type="checkbox"] {
  visibility: hidden;
}
.spb-popup-main-wrapper .form-item .option {
  position: absolute;
  top: 0;
  left: 0;
  height: 17px;
  width: 17px;
  border: 1px solid #b3afaa;
}
.spb-popup-main-wrapper input:checked ~ .option {
  background: #01963a !important;
}
.spb-popup-main-wrapper .option:after {
  content: "";
  position: absolute;
  display: none;
}
.spb-popup-main-wrapper input:checked ~ .option:after {
  display: block;
}
.spb-popup-main-wrapper .form-item .option:after {
  left: 5px;
  bottom: 3px;
  width: 6px;
  height: 12px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.field--name-field-newsletter-agreement-one label.option,
.field--name-field-newsletter-agreement-two label.option {
  color: transparent;
  text-indent: 50px;
  white-space: nowrap;
  overflow: hidden;
}
#block-simplenewssubscription-2 .form-item {
  position: relative;
}

.spb-popup-main-wrapper .field--name-field-newsletter-description a {
  text-decoration: none;
}
.spb-popup-main-wrapper .field--name-field-newsletter-description a:hover {
  color: #01963a;
}

.spb-popup-main-wrapper {
  position: absolute;
}
#block-simplenewssubscription-2 p,
#block-simplenewssubscription-2 label,
#block-simplenewssubscription-2 .description {
  font-size: 0.8rem;
}
#block-simplenewssubscription-2 .spb-popup-main-wrapper {
  border: none;
}
#block-simplenewssubscription-2 .spb_top_center {
  top: 1rem;
  border-radius: 0.5rem;
}
/*----For AA Level------*/
nav.slick__arrow button.slick-prev,
nav.slick__arrow button.slick-next {
  font-size: 10px;
}

/*----For AA Level------*/

.messages-container {
  text-align: center;
}
.messages.messages--error {
  display: none;
}
div.messages-container {
  margin-bottom: 0;
}

#block-mobilefilterbutton {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
}
#header-top.sticky #block-searchgroup,
#header-top.sticky #block-languageswitcher,
#header-top.sticky #block-languageswitchercontent,
#header-top.sticky #block-textresize {
  bottom: 0;
  /*top: 4rem !important;*/
}
#header-top.sticky #block-textresize {
  top: auto;
}
#header-top.sticky #block-searchgroup.show,
#header-top.sticky #block-languageswitcher.show,
#header-top.sticky #block-languageswitchercontent.show,
#header-top.sticky #block-textresize.show {
  bottom: auto;
}
#header-top.sticky #block-textresize.show {
  top: 100%;
}
#block-mobilefilterbutton-2,
#block-mobilefilterbutton-3 {
  display: none;
}
body .views-exposed-form select.form-select .green:checked,
body .views-exposed-form select.form-select .green:hover,
body .views-exposed-form select#edit-sort-order .green:hover {
  background: #01963a !important;
  background-color: lightyellow;
}

/* .feature-text-group .content-title-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 88%;
} */
.feature-text-group {
  position: relative;
}
.feature-group-wrapper .feature-title a.active,
.feature-group-wrapper .feature-content-link a.active,
.feature-group-wrapper .feature-category a.active {
  color: #01963a !important;
}

.feature-group-wrapper .feature-image:hover img,
.feature-group-wrapper .feature-image:focus img,
.feature-group-wrapper .feature-image.active img {
  transform: scale(1.1);
}
.feature-group-wrapper .feature-content-link a.active {
  background: url(../../assets/images/view-link-icon-active.svg) no-repeat
    center center;
  opacity: 1;
}

#block-timelinepage .pager.last .pager__item a {
  padding: 1.4rem;
  background: url(../../assets/images/logo-grayscale.svg) no-repeat center
    center;
  background-color: #ffffff;
  border: none;
  border-radius: 0;
  pointer-events: none;
}
#block-timelinepage .pager.last .pager__item a:hover,
#block-timelinepage .pager.last .pager__item a:active {
  background: url(../../assets/images/logo-grayscale.svg) no-repeat center
    center !important;
}
#block-timelinepage .pager.last {
  padding-top: 0;
}
/* #block-hkci {
  display: none;
} */
#block-views-block-articles-block-1 h2 {
  /* text-indent: -9999px; */
  white-space: nowrap;
  overflow: hidden;
}
#block-views-block-articles-block-1 .pager__item a {
  text-indent: 50px;
  white-space: nowrap;
  overflow: hidden;
}
.feature-group-wrapper .insertbeforea {
  color: transparent;
  clip-path: inset(100%);
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
}
.hide-legend,
#block-views-block-search-hot-tags-block-1 h1,
#block-views-block-articles-block-1 nav.pager--load-more h3 {
  display: none;
}
#views-exposed-form-feature-block-7
  .form-item-field-events-category-target-id
  label {
  display: none;
}
.hide-item {
  display: none;
}
.feature-group-wrapper:hover .feature-content-link.group-txt-link a,
.feature-group-wrapper.hover-disabled:hover
  .feature-content-link.group-txt-link
  a {
  color: transparent !important;
}
#block-views-block-vertical-icon-menu-block-1 .field-content a {
  /* white-space: nowrap; */
  overflow: hidden;
  font-size: 0;
}
#block-views-block-vertical-icon-menu-block-1 .field-content a:hover {
  white-space: initial;
  overflow: initial;
  font-size: 1rem;
}
div#block-views-block-verticle-social-icon-menu-block-1 .field-content a {
  font-size: 0;
  white-space: nowrap;
  overflow: hidden;
}
#backtotop {
  text-indent: 50px;
  white-space: nowrap;
  overflow: hidden;
}
#block-views-block-verticle-social-icon-menu-block-1-2 .field-content a::after {
  content: "(opens in new window/tab)";
}
.form-item-field-hong-kong-history-category-target-id-1 label {
  display: none;
}
#block-timelinepage .pager__item a {
  text-indent: 30px;
  white-space: nowrap;
  overflow: hidden;
  color: transparent;
}
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.facebook:hover,
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.facebook-f:hover {
  background: url('../images/fb2.png') no-repeat center center;
  transition: auto;
}
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.weixin:hover {
  background: url('../images/wechat1.png') no-repeat center center;
  transition: auto;
}
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.youtube:hover {
  background: url('../images/youtube1.png') no-repeat center center;
  transition: auto;
}
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.instagram:hover {
  background: url('../images/instagram4.png') no-repeat center center;
  transition: auto;
}
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.weibo:hover {
  background: url('../images/weibo4.png') no-repeat center center;
  transition: auto;
}
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.facebook:hover svg,
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.facebook-f:hover svg,
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.weixin:hover svg,
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.youtube:hover svg,
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.instagram:hover svg,
#block-views-block-hong-kong-gu-gang-jin-block-1-2 .social-icon.weibo:hover svg  {
  display: none;
}

#block-views-block-search-result-chapter-block-1 .feature-image {
  display: block;
  overflow: hidden;
  position: relative;
}
#block-views-block-search-result-chapter-block-1 .feature-image span a {
  position: absolute;
  width: 100%;
  height: 100%;
  color: transparent;
  font-size: 10px;
  z-index: 1000;
}
.footer-icon .fontawesome-icon-inline > a svg {
  font-size: 22px;
}
#block-views-block-local-history-link-block-1-2 > h2 {
  display: none;
}
#views-exposed-form-advanced-search-page-1 fieldset.fieldgroup .fieldset-wrapper legend{
  display: none;
}
.node__content p a {
  color: #0071EB;
}

.header-top #block-mainnavigation #superfish-main--2 li.sf-depth-1:nth-last-child(1) {
  padding-left: 0;
  padding-right: 0;
}
.header-top #block-mainnavigation #superfish-main--2 li.sf-depth-1:nth-last-child(2) {
  padding-left: .5rem;
}

.page-node-875 #block-custom-content h2,
.page-not-found .main-content h2 {
  margin-top: 150px;
  margin-bottom: 150px;
  font-size: 2.5rem;
  text-align: center;
}
.page-node-875 #header-top,
.page-not-found #header-top{
  border-bottom: 1px solid #a09b9b;
}

.slick--thumbnail .slide__caption {
  min-height: 50px !important;
  padding: 15px 6px 5px;
}

#block-subscribe {
  display: none;
}
#views-exposed-form-advanced-search-page-1 legend {
  font-size: 1rem;
}
#views-exposed-form-advanced-search-page-1 .fieldset-wrapper {
  margin-top: .5rem;
}
#views-exposed-form-advanced-search-page-1 #edit-field-book-category--wrapper .fieldset-wrapper {
  margin-top: 0;
}
#views-exposed-form-advanced-search-page-1 .form-item-search-api-fulltext legend {
  margin-bottom: 0;
}